@charset "UTF-8";
/* phone */

h4 {
	padding: 6px 0 6px 12px;
	color: #1d2084;
	font-size: 1.8rem;
	background-color: #e9eafb;
	border-radius: 10px;
}
.strong {
	font-weight: bold;
}
.about-song {
	margin-top: 50px;
}
.about-song__txt {
	margin-top: 10px;
}
.about-dance {
	margin-top: 30px;
}
.about-dance_wrap,
.about-song__wrap {
	margin: 20px auto 0;
}
.about-dance_img {
	margin: 0 auto;
	width: 60%;
}
.about-dance_txt {
	margin-top: 16px;
	width: 100%;
}
.about-dance_movie,
.about-song_movie {
	position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.about-dance_movie iframe,
.about-song_movie iframe {
	position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

.dw_btn {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	position: relative;
	justify-content: center;
	align-items: center;
	margin: 14px auto 0;
	padding: 10px 0;
	width: 100%;
	color: #1d2084;
	font-size: 1.7rem;
	font-weight: bold;
	line-height: 1.4;
	border-radius: 6px;
	border: solid 2px #1d2084;
}
.dw_btn::after {
	content: "";
	display: inline-block;
	position: absolute;
	top: 40%;
	right: 7%;
	width: 10px;
	height: 10px;
	background: transparent;
	border-top: 2px solid #1d2084;
	border-right: 2px solid #1d2084;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.shere {
	margin-top: 40px;
	margin-bottom: 30px;
}
h5 {
	color: #1d2084;
	text-align: center;
	font-size: 2.0rem;
	font-weight: bold;
}
.shere ul.shere_list {
	margin: 10px auto 0;
	width: 36%;
}
.shere ul.shere_list li {
	margin-top: 0 !important;
	width: 36%;
	cursor: pointer;
}
/* PC */
@media screen and (min-width: 768px), print {
	h4 {
		padding: 4px 0 4px 20px;
		font-size: 2.4rem;
	}
	.about-song {
		margin-top: 40px;
	}
	.about-song_movie {
		margin: 0 auto 20px;
		padding-top: 377px;
		width: 670px;
	}
	.about-song__txt {
		margin-top: 16px;
	}
	.about-dance {
		margin-top: 50px;
	}
	.about-dance_wrap,
	.about-song__wrap {
		margin: 30px 0 0;
	}
	.about-dance_movie {
		margin: 0;
		width: 430px;
	}
	.about-dance_txt {
		margin-top: 0;
		width: 450px;
	}
	.about-dance_txt_attention {
		margin-top: 20px;
	}
	.about-dance_movie {
		margin-top: 0;
		padding-top: 242px;
		width: 430px;
	}
	.dw_btn {
		padding: 10px 0;
	}
	.shere_inner {
    margin: 0 auto;
    width: 900px;
	}
	.shere {
    margin: 60px auto 40px;
    width: 230px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
	}
	h5 {
    font-size: 2.4rem;
	}
	.shere ul.shere_list {
    width: 96px;
	}
	.shere ul.shere_list li {
    width: 40px !important;
	}
	.about-song_discard {
		margin-top: 50px;
	}
}
